.modal {
  background-color: rgba(31, 41, 55, 0.5);
  position: fixed; /* Stay in place */
  z-index: 10000000000; /* Sit on top */
  padding-top: 25px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
}

/* Modal Content */
.modal_content {
  background-color: #fefefe;
  margin: auto; /* 15% from the top and centered */
  /* padding: 20px; */
  /* border: 1px solid #888; */
  width: 80%; /* Could be more or less, depending on screen size */
  max-height: 95vh;
  /* overflow: auto; */
  border-radius: 0.25rem;
  --tw-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.modalchildren {
  overflow: auto;
  max-height: 80vh;
}

/* The Close Button */
.close_btn {
  color: #e4e4e4;
  font-size: 20px;
  font-weight: bold;
  margin-right: 8px;
}

.close_btn:hover,
.close_btn:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}


.toolbar {
  position: relative;
  height: 30px;
  background-color: rgba(55, 65, 81, 1);
  display: flex;
  justify-content: center; /* align horizontal */
  align-items: center; /* align vertical */
  /* border: 2px solid grey;
  min-height: 200px;
  padding: 20px; */
}

.title {
  position: absolute;
  top: 0;
  left: 0;
  margin-top: 3px;
  margin-bottom: 3px;
  margin-left: 8px;
  background-color: rgba(55, 65, 81, 1);
  color: white;
  font-weight: 600;
  align-items: center;
  text-align: center;
  align-content: center;
}

.overlay {
  top: 0;
  text-align: right;
  right: 0;
  position: absolute;
  background-color: rgba(55, 65, 81, 1);
}